#sidebar {
	font-size: 11px; 
	text-align: right; 
	
	/*background: #333366; /* url("../images/bg2.gif") fixed repeat-x top left;*/
}

#sidebar-node {
	background-color: #ffffff;
}

#sidebar h3 { 
	font: bold 14px "lucidamac bold", "lucida grande", verdana, arial, helvetica, sans-serif;
	margin: 0 0 0.5em;
	color: #8484C1;
}

#sidebar h3 a:link,
#sidebar h3 a:visited { 
  color: #000; 
  text-decoration: none; 
  }
#sidebar h3 a:hover,
#sidebar h3 a:active { 
  background: transparent; 
  text-decoration: underline; 
  }

#sidebar ul {
	list-style-type: none; 
	margin: 0 0 2em; 
	padding: 0;
}

#sidebar li { margin: 0; padding: 1px 0; }

#sidebar em { font-style: normal; }

#sidebar a.powered img { float: right; clear: both; }

#sidebar a:link, 
#sidebar a:visited {
	color: black;
	text-decoration: none;
}
#sidebar a:hover, 
#sidebar a:active {
	color: black;
	text-decoration: underline;
}

#sidebar ul#some_people li a {
  display: block;
}
#sidebar ul#some_people li em {
  display: block;
  margin-bottom: 0.5em;
  color: #eeeeee;
}




/**
 * Live-search and results
 */
#sidebar .search p { 
  margin: 0; 
  }

#sidebar .search p input { font-size: 11px; }

#sidebar .search .loading {
	margin: 3px 0; padding: 0 20px 0 0;
	height: 15px;
	color: white;
}

#sidebar .search .results { margin: 0 0 1.25em; }

#sidebar .search .results p,
#sidebar .search .results h3 { 
	font: bold 14px "lucidamac bold", "lucida grande", verdana, arial, helvetica, sans-serif;
	margin: 0 0 0.5em;
}

#sidebar .search .results ul { 
	margin: 0; padding: 3px;
}

#sidebar .search .results a:link,
#sidebar .search .results a:visited {	color: #ffffcc; }
#sidebar .search .results a:hover, 
#sidebar .search .results a:active  { 
  color: black; 
  background-color: #ffffcc;
  text-decoration: none;
  }

